petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFinalized

Determine whether PetscFinalize() has been called yet

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscFinalized(PetscBool  *isFinalized)

### See Also

PetscInitialize(), PetscInitializeNoArguments(), PetscInitializeFortran()

### Level

developer

### Location

src/sys/objects/pinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages